uuid: 538f383d-b319-4b84-9aed-aeff49f49011
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.s11_square
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.d11_square
  module:
    - blazy
_core:
  default_config_hash: Bv5ddsIi-ha8eEKf7czRd4cupKwMt-Wx7tVtp6VpxI8
id: media.image.s11_square
targetEntityType: media
bundle: image
mode: s11_square
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d11_square
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
